h1 {
    color: rgb(215, 76, 76);
    background-color: rgb(254, 253, 254);
    text-align: center;
}

p {
    font-size: larger;
    color: 164863;
    font-family: 'Montaga', serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Raleway', sans-serif;
}

.mainbody {
    border-radius: 30px;
    margin: auto;
    width: 75%;
    background-color: F3EEEA;

    padding: 10px;
    align-items: center;

}

.mainbtn {
    background-color: rgb(43, 214, 174);
    font-size: large;
    color: white;
    border-radius: 20px;
    padding: 10px;
}

.mainbtn:hover {
    background-color: chocolate;
}

.callbtn {
    background-color: rgb(117, 153, 185);
    padding: 10px;
    border-radius: 15px;
}

.nametag {
    color:BE3144;
    font-size: larger;
}


.footerbtn{
    display: block;
  margin: auto;
  margin-top: 10px;
   width: 25%;
}

.pratise{
    padding: 20px;
    background: #38b880;
    height: 200px;
    width: 200px;
}
    
.aaa{
    border:  solid black;
        background: #38b880;
       margin-left: 250px;
       margin-top: 20px;
        height: 200px;
        width: 200px;
       border-width: 10px 20px;
    }


.ccc{
        background: #38b880;
        border: solid blue;
margin-left: 50px;
      height: 200px;
        width: 200px;
    }